.news_list_div_n{height:120px;}
.news_img1_n{float:left}
.news_img1_n img{width:215px;height:120px;}
.news_ttl_n a{
	text-decoration:none;font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif,"Gill Sans", "Gill Sans MT";
	color:#FFFFFF;font-weight:normal;padding-left:20px;
}
.news_ttl_n a span{font-size:18px;}

.news_txt_shrink_n
{
	font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif,"Gill Sans", "Gill Sans MT";
	font-weight:normal;font-size:.75em;color:#000000;text-align:justify;margin-top:5px;margin-left:90px;
	line-height:16px;
}
.news_txt_shrink_n p{margin:0;padding:0;line-height:16px}
.news_txt_completely_n
{
	font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif,"Gill Sans", "Gill Sans MT";
	font-weight:normal;font-size:.75em;color:#000000;text-align:justify;margin-left:90px;
}
.news_date_n
{
	font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif,"Gill Sans", "Gill Sans MT";
	font-size:10px;
	position:absolute;height:10px;right:0px;
}
.news_img1_n_right_mrgn{margin-right:100px}
.news_vyd{float:left;width:721px;margin-top:20px;}
.news_ndfh{clear:both;height:8px}
.news_img1_n_xdfg{margin-right:100px;width:215px;height:120px}
.news_txt_completely_n_ghwe{position:relative;display:block;float:left;width:720px;}
.contentHolderX_news{width:666px;}

.main_div_style_top{height:120px;overflow:hidden;position:absolute;top:0;left:0;}
.main_div_style_bottom{height:120px;overflow:hidden;position:absolute;bottom:0;left:0;}
.date_style_top{position:absolute;right:0;bottom:-12px}
.date_style_bottom{top:-134px;display:none;}
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
@media (max-width:1599px){
.news_list_div_n{height:96px;}
.news_img1_n img{width:172px;height:96px;}
.news_img1_n_right_mrgn{margin-right:80px}
.news_vyd{width:576px;margin-top:16px;}

.news_ttl_n a{padding-left:16px;}
.news_ttl_n a span{font-size:14px;}

.news_txt_completely_n{font-size:10px;margin-left:72px;line-height:13px;}


.news_txt_shrink_n{font-size:10px;margin-top:4px;margin-left:72px;line-height:13px;}
.news_txt_shrink_n p{line-height:13px}
.news_ndfh{height:6px;}
.news_img1_n_xdfg{margin-right:80px;width:172px;height:96px}
.news_txt_completely_n_ghwe{width:576px;}
.contentHolderX_news{width:532px;}
.news_date_n{font-size:8px;height:8px;right:0px;}

.main_div_style_top{height:96px;overflow:hidden;position:absolute;top:0;left:0}
.main_div_style_bottom{height:96px;overflow:hidden;position:absolute;bottom:0;left:0}
.date_style_top{position:absolute;right:0;bottom:-9px;}
.date_style_bottom{top:-107px;display:none;}

}
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
@media (min-width:1920px){
	
.news_list_div_n{height:144px;}
.news_img1_n img{width:258px;height:144px;}
.news_img1_n_right_mrgn{margin-right:120px}
.news_vyd{width:865px;margin-top:24px;}

.news_ttl_n a{padding-left:24px;}
.news_ttl_n a span{font-size:21px;}

.news_txt_completely_n{font-size:14px;margin-left:108px;}


.news_txt_shrink_n{font-size:14px;margin-top:6px;margin-left:108px;line-height:19px;}
.news_txt_shrink_n p{line-height:19px}
.news_ndfh{height:9px}
.news_img1_n_xdfg{margin-right:120px;width:258px;height:144px}
.news_txt_completely_n_ghwe{width:864px;}
.contentHolderX_news{width:799px;}
.news_date_n{font-size:12px;height:12px;right:0px;}

.main_div_style_top{height:144px;overflow:hidden;position:absolute;top:0;left:0}
.main_div_style_bottom{height:144px;overflow:hidden;position:absolute;bottom:0;left:0}
.date_style_top{position:absolute;right:0;bottom:-14px;}
.date_style_bottom{top:-159px;display:none;}

}
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
